<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AirPlay 投放中</key>
	<string>AirPlay en emisión</string>
	<key>Audio Video sync</key>
	<string>Sincronización de audio y video</string>
	<key>Audio bitrate</key>
	<string>Tasa de bits de audio</string>
	<key>Bytes Read</key>
	<string>Bytes leídos</string>
	<key>Disabled</key>
	<string>Deshabilitado</string>
	<key>Display FPS</key>
	<string>Mostrar FPS</string>
	<key>Done</key>
	<string>Hecho</string>
	<key>Dropped Frames</key>
	<string>FPS perdidos</string>
	<key>File Size</key>
	<string>Tamaño del archivo</string>
	<key>Live Streaming</key>
	<string>Transmisión en vivo</string>
	<key>Loading...</key>
	<string>Cargando...</string>
	<key>Mute</key>
	<string>Silenciar</string>
	<key>Off</key>
	<string>Apagar</string>
	<key>Open File</key>
	<string>Abrir archivo</string>
	<key>Open URL</key>
	<string>Abrir URL</string>
	<key>Pause</key>
	<string>Pausar</string>
	<key>PlayBack</key>
	<string>Reproducción</string>
	<key>Resume</key>
	<string>Reanudar</string>
	<key>Search Subtitle</key>
	<string>Buscar subtítulo</string>
	<key>Subtitle delay</key>
	<string>Retraso de subtítulo</string>
	<key>Title</key>
	<string>Título</string>
	<key>Unmute</key>
	<string>Activar sonido</string>
	<key>Video Display Type</key>
	<string>Tipo de video</string>
	<key>Video Track</key>
	<string>Pista de video</string>
	<key>Video Type</key>
	<string>Tipo de video</string>
	<key>Video bitrate</key>
	<string>Tasa de bits de video</string>
	<key>brightness</key>
	<string>Brillo</string>
	<key>cancel</key>
	<string>Cancelar</string>
	<key>no show subtitle</key>
	<string>Sin subtítulos</string>
	<key>select speed</key>
	<string>Seleccionar velocidad</string>
	<key>select video quality</key>
	<string>Seleccionar calidad de video</string>
	<key>speed</key>
	<string>Velocidad</string>
	<key>subtitle</key>
	<string>Subtítulo</string>
	<key>switch audio</key>
	<string>Cambiar audio</string>
	<key>switch video</key>
	<string>Cambiar video</string>
	<key>video quality</key>
	<string>Calidad de video</string>
	<key>volume</key>
	<string>Volumen</string>
</dict>
</plist>
